TD 				{font-size: 10pt; font-Family:Arial,Helvetica,Univers; font-Weight:plain;}

TD Font			{font-size: 10pt; font-Family:Arial,Helvetica,Univers; font-Weight:plain;}

.path			{font-size: 10px; font-Family:Arial,Helvetica,Univers; font-Weight:plain;}

.Date			{font-size: 10px; font-Family:Arial,Helvetica,Univers; font-Weight:bold;}

.NewsDate		{font-size: 10px; font-Family:Arial,Helvetica,Univers; font-Weight:plain;}

.Source			{font-size: 10px; font-Family:Arial,Helvetica,Univers; font-Weight:plain; color:A80008;}

.Dept			{font-size: 10px; font-Family:Arial,Helvetica,Univers; font-Weight:plain; color:A80008;}

.Deck			{font-size: 11px; font-Family:Arial,Helvetica,Univers; font-Weight:plain;}

.Body			{font-size: 12px; font-Family:Arial,Helvetica,Univers; font-Weight:plain;}

.Headline		{font-size: 14px; font-Family:Arial,Helvetica,Univers; font-Weight:plain; color:003399;}

.Type			{font-size: 12px; font-Family:Arial,Helvetica,Univers; font-Weight:bold; color:A80008;}

.disclaimer		{font-size: 10px; font-Family:Arial,Helvetica,Univers; font-Weight:plain;}

.step			{font-size: 24px; font-Family:Arial,Helvetica,Univers; font-Weight:plain; color:cc0000;}

.ledein			{font-size: 10px; font-Family:Arial,Helvetica,Univers; font-Weight:plain;}


.Copy			{font-size: 12px; font-Family:Arial,Helvetica,Univers; font-Weight:plain;}

.CopyBold		{font-size: 12px; font-Family:Arial,Helvetica,Univers; font-Weight:bold;}

.Links			{font-size: 11px; font-Family:Arial,Helvetica,Univers; font-Weight:plain;}

.Small			{font-size: 10px; font-Family:Arial,Helvetica,Univers; font-Weight:plain;}

.Sections		{font-size: 10px; font-Family:Arial,Helvetica,Univers; font-Weight:bold; color:A80008;}

.Small			{font-size: 10px; font-Family:Arial,Helvetica,Univers; font-Weight:plain;}

